body{
  font-size: 2rem;
  background-color: #696969;
}
div li{
  color: #E9897E;
}
div li:hover{
  color: white;
}


div .tools{
  color: aqua;
}

#avatar{
  width: 20rem;
  border-radius: 500px;
}

h1, h2{
  color: white;
  font-family: 'Dela Gothic One', cursive;
}

section .langs{
  color: white;
  font-family: 'Dela Gothic One', cursive;
}

section .tools{
  color: red;
  font-family: 'Kiwi Maru', serif;
}

div .tools h2{
  color: palegreen;
  font-family: 'Dela Gothic One', cursive;
}

div .jumbotron {
  background-color: lightgray;

}

#landing {
  height: 87vh;
  margin-top: 58px;
  /* center content ver using flex-box*/  
  display: flex;
 align-items: center;
  flex-direction:column ;
  justify-content: center;
}

#gallery{
  height: 90vh;
  display: flex;
 align-items: center;
  flex-direction:column ;
  justify-content: center;
}

html{
  scroll-behavior: smooth;
}
ul{
  list-style: none;
  padding: 0;
}
.tools{
  padding: 25px;
  height: 200px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  width: 75%;
}

.speak{
  padding: 25px;
  height: 200px;
  border: 5px solid #f2f2f2;
  margin: 20px;
  width: 75%;

}

